use anyhow::Result;
use tracing::Instrument as _;

use crate::app::App;

pub async fn run_worker(_state: App) -> Result<()> {
    async move { Ok(()) }
        .instrument(tracing::debug_span!("run_worker()"))
        .await
}
